.newsfeed {
	overflow:hidden;
	zoom:1;
	margin:0 auto 20px;
}

ul.tab {
	margin-right:1px;
	margin:0 auto;
	padding:0;
	font-size:1.2em; /* =16px */
	text-align:center;
	overflow:hidden;
	zoom:1;
}
ul.tab li {
	width:30% !important;
	list-style:none;
	display:inline-block !important;
	padding:15px 0;
	cursor:pointer;
	margin:0 auto;
	border-radius:4px 4px 0 0 ;
	text-align:center;
	
	background: #d2d7f4;
	background: -moz-linear-gradient(top, #d2d7f4 0%, #aeb9e2 14%, #aeb9e2 100%);
	background: -webkit-linear-gradient(top, #d2d7f4 0%,#aeb9e2 14%,#aeb9e2 100%);
	background: linear-gradient(to bottom, #d2d7f4 0%,#aeb9e2 14%,#aeb9e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d7f4', endColorstr='#aeb9e2',GradientType=0 );
}
.tab li a {
    color: #3c4773 !important;
    text-decoration: none;
}

.tab .newsfeed_item01 {	
	float:left;
}
.tab .newsfeed_item03 {
	float:right;
}

ul.tab .select {;
	color:#fff !important;
	background: #4d5291;
	background: -moz-linear-gradient(top, #4d5291 0%, #3c4773 14%, #3c4773 100%);
	background: -webkit-linear-gradient(top, #4d5291 0%,#3c4773 14%,#3c4773 100%);
	background: linear-gradient(to bottom, #4d5291 0%,#3c4773 14%,#3c4773 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d5291', endColorstr='#3c4773',GradientType=0 );
}
.tab li.select a {
    color: #fff !important;
}

/*
ul.tab li:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
*/

.tab_content.tab01 .tab_wrapper,
.tab_content.tab02 .tab_wrapper,
.tab_content.tab03 .tab_wrapper {
    border-top: solid 2px #4d5291 !important;
	border-radius:0 0 4px 4px;
}

.content {
}
.content .tab_content {
	border-radius:4px;
	background:#fff;
}

.tab_wrapper {
	padding:10px;
}

.hide {
	display:none;
}

.tab_content.tab01 .tab_wrapper,
.tab_content.tab02 .tab_wrapper,
.tab_content.tab03 .tab_wrapper {
	border-radius:0 0 4px 4px;
}

/* noScript用 */
.noScript_news01,
.noScript_news02,
.noScript_news03 {
	font-weight:bold;
	margin-bottom:10px;
	font-size:1.2em;
}

